1. iMore.com's Avatar

    Word is spreading on info security websites that there's a vulnerability in a Unix program called Bash. Bash, or Bourne-Again Shell, is standard issue on the Mac, and at this writing, the latest version of OS X *10.9.5 *has a version that's vulnerable to this new exploit. Should Mac users be concerned about this new security issue? Sure. Should we panic? No, and here's why...

    Full story from the iMore Blog...
    09-25-2014 01:51 PM

Similar Threads

  1. Apple Care Plus: is it worth it?
    By KingBuick in forum iPhone 6 Plus
    Replies: 47
    Last Post: 10-25-2016, 09:30 AM
  2. Replies: 12
    Last Post: 10-29-2014, 11:12 PM
  3. Is it the end of the line for the second-generation Apple TV?
    By iMore.com in forum iMore.com News Discussion
    Replies: 1
    Last Post: 09-25-2014, 07:02 PM
  4. The waiting game ..
    By ashley108 in forum iPhone 6 Plus
    Replies: 1
    Last Post: 09-25-2014, 01:57 PM
  5. How to use the iPhone 6 and 6 Plus one-handed with Reachability
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 09-25-2014, 12:51 PM
LINK TO POST COPIED TO CLIPBOARD